package com.qmth.teachcloud.report.business.bean.result;

import com.qmth.teachcloud.report.business.bean.dto.ExamStudentDto;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: 考生 bean
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/12/4
 */
public class ExamStudentResult extends ExamStudentDto implements Serializable {

    @ApiModelProperty(value = "等级")
    private String level;

    @ApiModelProperty(value = "等级百分比")
    private List<LevelResult> levels;

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public List<LevelResult> getLevels() {
        return levels;
    }

    public void setLevels(List<LevelResult> levels) {
        this.levels = levels;
    }
}
